drop table dim_NETSTAT;

create table dim_NETSTAT
(
 ID    int not null,
 Sno   int not null,

 in_pack     int,
 in_err      int,
 out_pack    int,
 out_err     int,
 colls       int
);

create index dim_NETSTAT_ID   on dim_NETSTAT( ID );
create index dim_NETSTAT_Sno  on dim_NETSTAT( Sno );

delete from TabX_note where tabname = 'dim_NETSTAT';
insert into TabX_note( tabname, note ) values ( 'dim_NETSTAT', 'dim_STAT NET Statistics' );

delete from TabX where tabname = 'dim_NETSTAT';
insert into TabX values ( 'dim_NETSTAT', 'id',     'AD', 'ID', '' );
insert into TabX values ( 'dim_NETSTAT', 'sno',    'S',  'Sno#', '' );
insert into TabX values ( 'dim_NETSTAT', 'in_pack',      'V',  'In.Packets', '' );
insert into TabX values ( 'dim_NETSTAT', 'in_err',       'V',  'In.Errors', '' );
insert into TabX values ( 'dim_NETSTAT', 'out_pack',     'V',  'Out.Packets', '' );
insert into TabX values ( 'dim_NETSTAT', 'out_err',      'V',  'Out.Errors', '' );
insert into TabX values ( 'dim_NETSTAT', 'colls',        'V',  'Collisions', '' );

